@charset "UTF-8";

/*** CSS Style 사용자 전용                                                   ***/
/*** 디자인통에서 제공하는 스킨 패치시 임의 파일에 기술한 내용은 삭제 되며      ***/
/*** 해당 문서의 내용은 삭제 되지 않습니다.                                   ***/



/** 웹폰트 **/
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}


/** 초기화 **/
body, button, input, select, td, textarea, th { font-family: 'Pretendard'; letter-spacing: 0em; font-size: 14px; }


/** 상품상세화면 **/
.item_photo_info_sec { display: flex; align-items: flex-start; }
.item_photo_info_sec .item_photo_view_box { width: 500px; padding-right: 50px; }
.item_photo_info_sec .item_photo_view_box .item_photo_view { width: 100%; }
.item_photo_info_sec .item_photo_view_box .item_photo_view .item_photo_big .slick-slide > img { width: 100%; }
.item_photo_info_sec #frmView { width: calc(100% - 550px); }
.item_photo_info_sec .item_info_box { width: 100%; }
.item_photo_info_sec .item_info_box .item_tit_detail_cont .sns_talk { padding: 20px 0; }
.item_photo_info_sec .item_info_box .item_tatal_box > dl { display: flex; }
.item_photo_info_sec .item_info_box .item_goods_sec h3 { padding: 45px 0 20px 0; }
.item_photo_info_sec .item_info_box .item_tatal_box .total_amount { margin: 0; padding: 0; border: none; }
.item_photo_info_sec .item_info_box .item_tit_detail_cont .btn_choice_box div { display: flex; justify-content: space-between; align-items: center; }
.item_photo_info_sec .item_info_box .item_tit_detail_cont .btn_choice_box div button { width: calc(25% - 5px); background-image: none !important; padding: 0 !important; text-align: center; border: solid 1px #ccc !important; border-radius: 5px; }
.item_photo_info_sec .item_info_box .item_tit_detail_cont .sns_talk { padding: 5px 0; }
.item_goods_sec .detail_explain_box .txt-manual img { display: block; margin: 0 auto; }

.mobile .item_photo_info_sec { display: block; }
.mobile .item_photo_info_sec .item_photo_view_box { width: 100%; padding-right: 0; }
.mobile .item_photo_info_sec #frmView { width: 100%; }
.mobile .item_photo_info_sec .item_info_box { width: 100%; }
.mobile .item_photo_info_sec .item_info_box .item_tit_detail_cont .btn_choice_box div { flex-wrap: wrap; }
.mobile .item_info_box .item_tit_detail_cont .btn_choice_box div button { width: calc(50% - 5px); margin: 5px 0; }
.mobile .item_info_box .item_tit_detail_cont .btn_choice_box div button::before { display: none; }


/** 상단 **/
.headerContents ul .logo img, .footer .logo img { max-height: 80px; }
.headerContents ul .search .top_search .top_search_cont .top_text_cont .top_srarch_text { border-color: #E60013; }
.category ul li#allMenu a { background-color: #E60013; }
html.pc .category ul { display: flex; justify-content: space-between; align-items: center; }
html.pc .category ul > li.item { padding: 0 !important; }


/** 상품상세 : 탭네비게이션 **/
.item_goods_sec h3 { font-size: 0; }


/** 메인 페이지 **/
#slideMiddleBanner .slick-slider li a img { height: 598px; }
.mobile #slideMiddleBanner .slick-slider li a img { height: auto; }

#draftServer { display: inline-block; margin-top: 100px; }
.mobile #draftServer { margin-top: 50px; }



/** 푸터 **/
.footer .contents_info>li { min-height: 149px; }


/** 퀵메뉴 **/
#sideQuickMenu .quickMenuWrap .button a.kakaotalk { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
#sideQuickMenu .quickMenuWrap .button a.personal-payment { display: flex; align-items: center; border: solid 1px #ccc; border-radius: 35px; border-top-left-radius: 0; border-top-right-radius: 0; border-top: none; }



/** 카테고리 **/
.category ul > li:not(#allMenu) > a { top: 2px; font-family: 'GMarketSans'; font-size: 16px; font-weight: 500; }
.category ul li.item .subMenu .itemGroup .item a.oneDepth, 
.category ul li.item .subMenu .itemGroup .item .oneDepthSubMenu .item a.twoDepth { font-family: 'GMarketSans'; font-size: 16px; font-weight: 500; }


/** 상품리스트 **/
.goods_list ul li .item_cont .item_info_cont .item_tit_box a .item_name { font-size: 15px; font-weight: 600; }
.goods_list ul li .item_cont .item_info_cont .item_money_box span { font-size: 18px; font-weight: 600; }


/** 메인 카테고리 베스트 탭메뉴 **/
#bestSeller .goods_list .item_hl_tab_type .goods_tab_tit ul li a { font-family: 'GMarketSans'; font-size: 16px; font-weight: 500; }


/** 상품 이미지 이펙트 **/
.goods_list ul li .item_cont .item_photo_box a { overflow: hidden; }
.goods_list ul li .item_cont .item_photo_box a > img { transition-duration: 0.3s; }
.goods_list ul li .item_cont .item_photo_box a:hover > img { transform: scale(1.05); }